# $Revision: 1.24 $, $Date: 2006/01/22 13:52:33 $

%define	distname	Ac
%define	distversion	2.0
%define	distrelease	"%{distversion} PLD Linux (%{distname})"

Summary:	PLD Linux release file
Summary(cs):	Soubor s slem verze systmu PLD Linux
Summary(da):	PLD Linux release fil
Summary(de):	PLD Linux Release-Datei
Summary(es):	El fichero con la versin de PLD Linux
Summary(fr):	Fichier de version de PLD Linux
Summary(id):	File rilis PLD Linux
Summary(is):	tgfuskrin fyrir PLD Linux
Summary(it):	File della release di PLD Linux
Summary(ja):	PLD Linux ꡼ե
Summary(ko):	PLD Linux  
Summary(nb):	PLD Linux release fil
Summary(pl):	Wersja Linuksa PLD
Summary(pt):	O ficheiro de verso final do PLD Linux
Summary(ru):	  PLD Linux
Summary(sk):	Sbor oznaujci verziu PLD Linux
Summary(sl):	Datoteka s podatki o izdaji PLD Linuxa
Summary(sv):	PLD Linux versionsfil
Summary(tr):	PLD Linux srm dosyas
Summary(zh_CN):	PLD Linux 汾ļ
Name:		issue-pure
Version:	%{distversion}
Release:	1
License:	GPL
Group:		Base
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	redhat-release
Obsoletes:	mandrake-release
Obsoletes:	issue
Obsoletes:	issue-alpha
Obsoletes:	issue-fancy
Obsoletes:	issue-logo
Obsoletes:	issue-nice
Obsoletes:	redhat-release
Obsoletes:	mandrake-release

%description
PLD Linux release file.

%description -l cs
Soubor s slem verze systmu PLD Linux.

%description -l da
PLD Linux release fil.

%description -l de
PLD Linux Release-Datei.

%description -l es
El fichero con la versin de PLD Linux.

%description -l fr
Fichier de version de PLD Linux.

%description -l id
File rilis PLD Linux.

%description -l is
tgfuskrin fyrir PLD Linux.

%description -l it
File della release di PLD Linux.

%description -l ja
PLD Linux ꡼ե

%description -l ko
PLD Linux  .

%description -l nb
PLD Linux release fil.

%description -l pl
Wersja Linuksa PLD.

%description -l pt
O ficheiro de verso final do PLD Linux.

%description -l ru
  PLD Linux.

%description -l sk
Sbor oznaujci verziu PLD Linux.

%description -l sl
Datoteka s podatki o izdaji PLD Linuxa.

%description -l sv
PLD Linux versionsfil.

%description -l tr
PLD Linux srm dosyas.

%description -l zh_CN
PLD Linux 汾ļ

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue <<EOF
PLD Linux %{distversion} (%{distname}) \m, \r
Welcome to \n
\u user(s)

EOF
echo -ne "\l " >> $RPM_BUILD_ROOT%{_sysconfdir}/issue

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue.net <<EOF
PLD Linux %{distversion} (%{distname}) %m, %r
Welcome to %h

EOF
echo %{distrelease} > $RPM_BUILD_ROOT%{_sysconfdir}/pld-release

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/pld-release
%config(noreplace) %{_sysconfdir}/issue*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: issue-pure.spec,v $
Revision 1.24  2006/01/22 13:52:33  arekm
- update for AC 2.0

Revision 1.23  2004/12/14 09:02:08  djrzulf
- added missed obsoletes,

Revision 1.22  2004/08/18 17:29:39  havner
- rel 8

Revision 1.21  2004/07/29 14:20:35  qboosh
- added empty prep for ./builder

Revision 1.20  2004/02/16 17:27:48  qboosh
- next part of locale names update for glibc 2.3.3: s/no/nb/ in rpm headers

Revision 1.19  2003/10/26 11:40:44  blues
- 1.99 like in all other places

Revision 1.18  2003/10/25 00:37:27  pzurowski
- added %%{distversion}, %%{distname} and %%{distrelease} macros

Revision 1.17  2003/05/25 05:49:04  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.16  2002/12/02 23:45:04  ankry
- merged translations from RH

Revision 1.15  2002/12/02 22:35:05  blues
- release 7 - started with PLD 1.99

Revision 1.14  2002/07/03 22:14:50  kloczek
- redhat-release and mandrake-release added to Obsletes.

Revision 1.13  2002/04/29 13:49:39  misiek
- pure version should be really pure (no screen cleaning); rel 6

Revision 1.12  2002/04/25 16:37:58  arturs
fixed a small typo

Revision 1.11  2002/03/06 15:04:58  gotar
- added Obsoletes: issue-alpha,
- release++.

Revision 1.10  2002/02/23 02:59:07  kloczek
- adapterized.

Revision 1.9  2002/02/22 23:29:05  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/01/26 08:56:17  kloczek
- reelase 4: License: GPL.

Revision 1.7  2002/01/22 21:51:12  mkochano
- Release 3.

Revision 1.6  2002/01/22 21:08:03  mkochano
- Added Obsoletes: issue-fancy.

Revision 1.5  2002/01/19 20:23:46  mkochano
- Added empty %%prep section for ./builder to get sources and patches
  list.

Revision 1.4  2002/01/18 02:13:22  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/22 14:35:07  qboosh
- s/Copyright/License/, adapterized
- s@PLD GNU/Linux@PLD Linux@
- Obsoletes: issue, issue-log
- release 2

Revision 1.2  2001/07/20 10:12:40  migo
- added missing "-l pl"
- changed "linuxa" to "linuksa"

Revision 1.1  2000/10/06 03:00:59  kevin
- init version

Revision 1.17  2000/10/06 02:57:30  kevin
- changed version to 2.0

Revision 1.16  2000/10/06 02:55:24  kevin
- issue with PLD logo

Revision 1.1  2000/10/04 19:30:12  kevin
- issue with PLD logo
- init version
